*,
*::after,
*::before {
    box-sizing: border-box;
}

a {
    text-decoration: none;
}

ul[class],
ol[class] {
    margin: 0;
    padding: 0;
    list-style: none;
}

body {
    font-family: sans-serif;
    width: 100%;
    max-width: 1600;
    margin-left: auto;
    margin-right: auto;
}

#button {
    display: inline-block;
    background-color: #89CA62;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s, opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
}

#button::after {
    content: "UP";
    font-family: sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 2em;
    line-height: 50px;
    color: #fff;
}

#button:hover {
    cursor: pointer;
    background-color: #18B4CF;
}

#button:active {
    background-color: #14B9D5;
}

#button.show {
    opacity: 1;
    visibility: visible;
}

.slide {
    display: flex;
    justify-content: center;
}

#slide {
    background-color: #18B4CF;
    color: #FFFFFF;
    font-weight: 600;
    text-align: center;
    border-radius: 3px;
    width: 100px;
    height: 40px;
}